{% extends 'base.html.twig' %}

{% block title %}Mettre à jour l'édition{% endblock %}

{% block body %}
    <main class="container py-4 mt-0 shadow-lg md:mt-12">
        <h1>Mettre à jour l'édition</h1>
        
        {{ include('admin/edition/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

            {{ include('admin/edition/_delete_form.html.twig') }}

            <a class="btn-secondary" href="{{ path('edition_index') }}">Revenir à la liste</a>
        </div>
    </main>
{% endblock %}
